# gdcm::VRVLSize< 1 > Class Template Reference

`#include <gdcmAttribute.h>`

List of all members.

## Static Public Member Functions
static uint32_t | Read (std::istream &_is)
static void | Write (std::ostream &os)

### template<>
class gdcm::VRVLSize< 1 >

## Member Function Documentation

static uint32_t gdcm::VRVLSize< 1 >::Read | ( | std::istream & | _is | ) | `[inline, static]`

static void gdcm::VRVLSize< 1 >::Write | ( | std::ostream & | os | ) | `[inline, static]`

The documentation for this class was generated from the following file:

- gdcmAttribute.h